﻿.artists
{
}
.artists_separator
{
	font-size:1px;
	width:12px;
	height:12px;
}
.artists_artist
{
	width:226px;
	height:226px;
	cursor:pointer;
}
.artists_artist_picture
{
	width:220px;
	height:220px;
	padding:0 0 0 0;
	border:3px solid #ffffff;
}
.artists_artist_picture:hover
{
	border:3px solid #b12821;
}
.artists_artist_space
{
	height:188px;
}
.artists_artist_name
{
	height:32px;
	padding:0 4px 0 4px;
	font-family: Arial;
	color:#ffffff;
	font-weight:normal;
	text-align:center;
	font-size:14px;
	line-height:32px;
	vertical-align:middle;
	background:url('../img/artists/artist_name_background.png') no-repeat 0 0;
}
.artists_artist_name > a
{
	font-family: Arial;
	color:#ffffff;
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
}